@import url('reset.css');
@charset "utf-8";
/* CSS Document */

html{height:100%; font-size: 62.5%;/* Resets 1em to 10px */ background:#000;}

body{ font-family: Arial,Helvetica, sans-serif; width:100%; height:100%;}

p{color: #e8e8e8; font-family: 'arimo', sans-serif; font-size: 16px; line-height: 18px; color: #fff; margin: 20px 0; word-spacing: 2px;}
.clear{clear: both;}
a{outline: none;}
a:link {text-decoration:none; /*color:#43260d;*/}
a:active {text-decoration:none; /*color:#43260d;*/}
a:visited {text-decoration:none; /*color:#43260d;*/}
a:hover {text-decoration:none; /*color:#b77d21;*/}
h1{ color: #fff; font-family: 'play', sans-serif; font-size: 30px !important; font-weight: 700; text-transform: uppercase; margin-bottom: 10px;/*padding-left: 10px;*/}
h2{ font-size:25px;}
h3{ color: #BBDA8D; font-family: 'play', sans-serif; font-size: 30px; font-weight: 700; text-transform: uppercase; margin-bottom: 10px;}
h3.membership_options_title {
	color: #fff;
	font-family: 'play', sans-serif;
	font-size: 20px;
	margin-top: 60px;
	font-weight: 700;
}
h4{ font-size:16px;}
h5{ font-family: 'play',sans-serif; font-size:16px; color: #BBDA8D;}
h6{ font-size:16px;}
.credit_text{color: #ffffff; font-size: 15px; display: block; margin-top: 10px;}
/*Word Press Dynamic Content*/
.wordPress_content{}
.wordPress_content img{}
.wordPress_content p{color: #e8e8e8; font-family: 'arimo', sans-serif; font-size: 14px; line-height: 16px; margin: 20px 0; word-spacing: 2px;}
.wordPress_content h1{color: #fff; font-family: 'play', sans-serif; font-size: 30px !important; font-weight: 700; text-transform: uppercase; margin-bottom: 10px;/*padding-left: 10px;*/}
.wordPress_content h2{color: #66CC66; font-family: 'play', sans-serif; font-size: 25px !important; font-weight: 700; text-transform: uppercase; margin-bottom: 10px;/*padding-left: 10px;*/}
.wordPress_content h3{color: #66CC66; font-family: 'play', sans-serif; font-size: 18px !important; font-weight: 700; text-transform: uppercase; margin-bottom: 10px;/*padding-left: 10px;*/}
.wordPress_content h4{color: #66CC66; font-family: 'play', sans-serif; font-size: 16px !important; font-weight: 700; text-transform: uppercase; margin-bottom: 10px;/*padding-left: 10px;*/}
.wordPress_content h5{color: #66CC66; font-family: 'play', sans-serif; font-size: 16px !important; font-weight: 700; text-transform: uppercase; margin-bottom: 10px;/*padding-left: 10px;*/}
.wordPress_content h6{color: #66CC66; font-family: 'play', sans-serif; font-size: 16px !important; font-weight: 700; text-transform: uppercase; margin-bottom: 10px;/*padding-left: 10px;*/}
.wordPress_content ul li{
	color: #e8e8e8;
	font-size: 14px;
	margin: 10px 0 20px 27px;
	list-style-type: square;
	line-height: 18px;
}
.wordPress_content a{
	color: #fff;
}
.wordPress_content a:hover{
	color: #afe088;
}
hr {
    color: #66CC66;
    height: 1px;
    margin-bottom: 15px;
	outline: none;
	border-top: 1px solid #66CC66;
	border-bottom: none;
	border-left: none;
	border-right: none;
}
/**/
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -96px;
}

#site_wrapper {
	width: 100%;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}

#bg_container {
	background: url('images/bg1.jpg') no-repeat;
	width: 1200px;
	height: auto !important;
	min-height: 700px;
	overflow: hidden;
}

#content_container {
	width: 100%;
	height: auto !important;
	min-height: 700px;
}

	/* -- header_wrapper area -- */

#header_wrapper {
	background: url('../images/gradientTop.png') repeat-x;
	width: 100%;
	height: 100px;
}

a#logo {
    background: url("../images/logo_new.png") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    height: 150px;
    margin-left: 30px;
    min-width: 410px;
    position: absolute;
    top: 15px;
    width: 410px;
}

a#logo:hover {
	cursor: pointer;
}

#contact_info {
	width: 325px;
	height: 100px;
	float: right;
	margin-right: 50px;
	position: relative;
}

#social_media {
	width: 120px;
	height: 37px;
	margin: 30px 0 0 20px;
	float: left;
}

.social_icons {
	width: 37px;
	height: 37px;
	float: left;
	margin-left: 2px;
}

.social_icons:hover {
	cursor: pointer;
}

#contact_phone {
	width: 160px;
	height: 37px;
	color: #fff;
	font-size: 29px;
	float: left;
	margin: 30px 0 0 0;
	padding-top: 3px;
	font-weight: 700;
	font-family: 'play', sans-serif;
}

	/* -- end header_wrapper area -- */

	/* -- content_wrapper area -- */

/*#body_content_wrapper {
	width: 100%;
	height: auto !important;
	min-height: 550px;
	clear: both;
}
*/
	/* -- nav area -- */

#nav_container {
	width: 150px;
	height: 335px;
	float: left;
	margin-top: 100px;
	clear: both;
	position: absolute;
	z-index: 10;
	left: 0px;
	overflow: visible;
	margin-left: 15px;
}

ul.nav li {
	/*background: url('../images/navBG.png') no-repeat;*/
	width: 320px;
	height: 34px;
	position: relative;
	margin-top: 6px;
}

ul.nav li h2 {
	color: #000;
	font-family: 'play', sans-serif;
	font-size: 29px;
	padding: 2px 0 0 0;
	font-weight: 700;
	letter-spacing: -2px;
}

ul.nav a {
	display: block;
	text-decoration: none;
	outline: none;
	border: none;
	color: #000;
	font-family: 'play', sans-serif;
	font-size: 29px;
	letter-spacing: -2px;
	padding: 3px 0 0 0;
	text-indent: -9999px;
	z-index: 100;
}
/*///////////////////////////*/

ul.nav li#nav1{
	background: url('../images/nav1.png') no-repeat right top;
	width: 320px;
	height: 34px;
	left: -200px;
}
ul.nav li#nav1:hover{
	background: url('../images/nav1_hover.png') no-repeat right top;
	width: 320px;
	height: 34px;
}
ul.nav li#nav2{
	background: url('../images/nav2.png') no-repeat right top;
	width: 320px;
	height: 34px;
	left: -80px;
}
ul.nav li#nav2:hover{
	background: url('../images/nav2_hover.png') no-repeat right top;
	width: 320px;
	height: 34px;
}
ul.nav li#nav3{
	background: url('../images/nav3.png') no-repeat right top;
	width: 320px;
	height: 34px;
	left: -205px
}
ul.nav li#nav3:hover{
	background: url('../images/nav3_hover.png') no-repeat right top;
	width: 320px;
	height: 34px;
}
ul.nav li#nav4{
	background: url('../images/nav4_price.png') no-repeat right top;
	width: 320px;
	height: 34px;
	left: -150px;
}
ul.nav li#nav4:hover{
	background: url('../images/nav4_hover_price.png') no-repeat right top;
	width: 320px;
	height: 34px;
}
ul.nav li#nav5{
	background: url('../images/nav5.png') no-repeat right top;
	width: 320px;
	height: 34px;
	left: -75px;
}
ul.nav li#nav5:hover{
	background: url('../images/nav5_hover.png') no-repeat right top;
	width: 320px;
	height: 34px;
}
ul.nav li#nav6{
	background: url('../images/nav6.png') no-repeat right top;
	width: 320px;
	height: 34px;
	left: -184px;
}
ul.nav li#nav6:hover{
	background: url('../images/nav6_hover.png') no-repeat right top;
	width: 320px;
	height: 34px;
}
ul.nav li#nav7{
	background: url('../images/nav7.png') no-repeat right top;
	width: 320px;
	height: 34px;
	left: -224px;
}
ul.nav li#nav7:hover{
	background: url('../images/nav7_hover.png') no-repeat right top;
	width: 320px;
	height: 34px;
}
ul.nav li#nav8{
	background: url('../images/nav8.png') no-repeat right top;
	width: 320px;
	height: 34px;
	left: -132px;
}
ul.nav li#nav8:hover{
	background: url('../images/nav8_hover.png') no-repeat right top;
	width: 320px;
	height: 34px;
}
ul.nav li#nav9{
	background: url('../images/nav9.png') no-repeat right top;
	width: 320px;
	height: 33px;
	left: -115px;
	display: none;
}
ul.nav li#nav9:hover{
	background: url('../images/nav9_hover.png') no-repeat right top;
	width: 320px;
	height: 33px;
}
ul.nav li#nav10{
	background: url('../images/nav10.png') no-repeat right top;
	width: 320px;
	height: 33px;
	left: -75px;
}
ul.nav li#nav10:hover{
	background: url('../images/nav10_hover.png') no-repeat right top;
	width: 300px;
	height: 33px;
}

ul.nav_link:hover {
	cursor: pointer;
}

	/* -- main body area -- */

#body_wrapper {
	width: auto !important;
	min-width: 1400px;
	height: auto !important;
	min-height: 100%;
}

#main_body_container {
	width: 894px;
	height: auto !important;
	min-height: 550px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	padding-bottom: 97px;
}

#slogan_banner {
	background: url('../images/contentBanner.png') no-repeat;
	width: 799px;
	height: 150px;
	position: relative;
	top: 100px;
	padding-top: 30px;
	padding-right: 10px;
	text-align: right;
}

#slogan_banner h1 {
    color: #FFFFFF;
    font-family: 'play',sans-serif;
    font-size: 48px !important;
    text-align: right;
    text-transform: uppercase;
}

#slogan_banner p {
    color: #FFFFFF;
    font-family: 'helvetica',sans-serif;
    font-size: 35px;
    line-height: 27px;
    margin-top: 7px;
    padding-left: 106px;
}

#sub_nav_container {
	width: 840px;
	height: 165px;
	position: relative;
	top: 150px;
	/*Newly added*/
	display: inline-flex;
}

.sub_nav.franchise{
	margin-left: 10px;
}
.sub_nav div, .sub_nav div a{
	/*background: url('../images/contentNavBox.png') no-repeat;*/
	width: 268px;
	height: 165px;
	margin: 0 12px 0 0;
	float: left;
	text-indent: -9999px;
}
..sub_nav div a{
	display: block;
}
div#subnav_sprite_membership{
	background: url('../images/subnav_sprite_membership.png') no-repeat 0 0;

}
div#subnav_sprite_membership:hover{
	background-position: 0 -165px;
}
div#subnav_sprite_tour{
	background: url('../images/subnav_sprite_tour.png') no-repeat 0 0;
}
div#subnav_sprite_tour:hover{
	background-position: 0 -165px;
}
/*New sprite*/
div#subnav_sprite_franchise{
	background: url('../images/subnav_sprite_franchise.png') no-repeat 0 0;
}
div#subnav_sprite_franchise:hover{
	background-position: 0 -165px;
}
/*End New Sprite*/

div#subnav_sprite_store{
	background: url('../images/subnav_sprite_store.png') no-repeat 0 0;
}
div#subnav_sprite_store:hover{
	background-position: 0 -165px;
}
div#subnav_sprite_casting{
	background: url('../images/subnav_sprite_casting.png') no-repeat 0 0;

}
div#subnav_sprite_casting:hover{
	background-position: 0 -165px;
}

}
div#subnav_sprite_webcam{
	background: url('../images/subnav_sprite_webcam.png') no-repeat 0 0;

}
div#subnav_sprite_webcam:hover{
	background-position: 0 -165px;
}

/*.sub_nav:hover {
	cursor: pointer;
}
*/

	/* -- end content_wrapper area -- */

	/* -- footer_wrapper area -- */
.push{
	height:96px;
}
#footer_wrapper {
	/*background: url('../images/gradientBottom.png') repeat-x;*/
	width: 100%;
	height: 96px;
	position: relative;
	clear: both;
	/*bottom: -5px;*/
}
#copyright{
	text-align: center;
	color: #fff;
	font-size: 13px;
	margin-top: 75px;
}

#copyright a {
	color: #fff;
	text-decoration: underline;
}

	/* -- INNER PAGE - TWO COLUMN LAYOUT SECTION -- */

#inner_content_bg {
    background: url("../images/innerContentBG.png") repeat scroll 0 0 transparent;
    height: auto !important;
    min-height: 455px;
    overflow: auto;
    padding: 24px;
    position: relative;
    top: 100px;
    width: 840px;
	overflow-x: hidden;
}
	/* -- LEFT COLUMN -- */
.wordPress_content {
	width: 559px;
	height: auto !important;
	min-height: 500px;
	float: left;
}

/*.inner_content_box {
	width: 559px;
	height: auto !important;
	min-height: 300px;
	margin-bottom: 20px;
}
*/
.content_box_media {
	width: 560px;
	height: 253px;
	border: 3px solid #6C6;
	border-radius:15px;
	-moz-border-radius:15px;
	margin-bottom: 10px;
	overflow: hidden;
}

.content_box_text {
	width: 553px;
	height: auto !important;
}
#address_info p{
	font-size: 16px;
	line-height: 23px;
}
#address_info p span{
	font-size: 20px;
	font-weight: bold;
	color: #bbda8d;
}

/*.content_box_text h2 {
	color: #fff;
	font-family: 'play', sans-serif;
	font-size: 30px;
	font-weight: 700;
	margin-top: 25px;
}*/

/*.content_box_hr {
	border-top: 1px solid #6C6;
	width: 552px;
	height: 1px;
	margin: 10px 0 0 0;
}*/

/*.content_box_text p {
	color: #fff;
	font-family: 'arimo', sans-serif;
	font-size: 12px;
	margin-top: 20px;
	line-height: 14px;
	word-spacing: 2px;
}
*/

	/* -- RIGHT COLUMN - form and banner tabs -- */
#inner_content_right {
	width: 252px;
	height: auto !important;
	min-height: 400px;
	float: left;
	margin-left: 25px;
	overflow: visible;
}
#form_container {
	width: 252px;
	height: auto !important;
	min-height: 100px;
	overflow:auto;
}
#form_top {
	background: url('../images/formTop.png') no-repeat;
	width: 252px;
	height: 43px;
}
#form_title {
	color: #fff;
	font-family: 'play', sans-serif;
	font-size: 24px;
	/*font-wdith: 700;*/
	padding-top: 7px;
	text-align: center;
}
#form_middle {
	background: url('../images/formMiddle.png') repeat-y;
	width: 252px;
	height: auto !important;
	min-height: 100px;
	overflow:hidden;
}
#form_bottom {
	background: url('../images/formBottom.png') no-repeat;
	width: 252px;
	height: 20px;
}
#subnav_sidebar_wrapper{
	width: 268px;
	height: auto !important;
	min-height: 100px;
	margin: 20px 0 0 0;
	/*overflow:auto;*/
}
/*.banner_tabs {
	background: url('../images/contentNavBox.png') no-repeat;
	width: 268px;
	height: 163px;
	margin: 20px 0 0 0;
}
.banner_tabs:hover {
	cursor: pointer;
}*/

.banner_tabs_title {
	width: 230px;
	color: #43730b;
	text-align: center;
	font-family: 'arimo', sans-serif;
	font-size: 18px;
	font-weight: 700;
	letter-spacing: 1px;
	margin-top: 4px;
	text-transform: uppercase;
	position: relative;
	top: 122px;
}
	/* -- END TWO COLUMN PAGE -- */


	/* -- SINGLE COLUMN AREA -- */
.single_column_title {
	color: #fff;
	font-family: 'play', sans-serif;
	font-size: 30px;
	font-weight: 700;
	text-transform: uppercase;
	padding-left: 10px;
}
/*.single_column_hr {
    border-bottom: 1px solid #66CC66;
    height: 1px;
    margin-bottom: 15px;
    width: 815px;
}*/

#media_slider {
	width: 833px;
	height: 455px;
	border: 3px solid #6C6;
	border-radius: 15px;
}
	/* -- END SINGLE COLUMN PAGE -- */

	/* -- MEMBERSHIP PAGE -- */

.membership_header_container {
	width: 808px;
	height: auto !important;
	min-height: 100px;
}
.member_header_left {
	width: 545px;
	height: auto !important;
	min-height: 100px;
	float: left;
}
.member_header_title {
	color: #fff;
	font-family: 'play', sans-serif;
	font-size: 25px;
	text-transform: uppercase;
}
.member_header_hr {
	width: 545px;
	height: 1px;
	border-bottom: 1px solid #bbda8d;
	margin: 10px 0 10px 0;
}
.member_header_text {
	font-size: 12px;
	/*width: 545px;*/
	/*height: auto !important;
		min-height: 20px;*/
	line-height: 14px;
}

.member_header_right {
    float: left;
    height: auto !important;
    min-height: 70px;
    padding: 0 0 0 20px;
    width: 243px;
}
.member_header_right p{
	font-size: 14px !important;
	margin-top: 10px;
}
.hours {
	font-family: 'arimo', sans-serif;
	font-size: 14px;
	font-weight: 700;
	color: #fff;
}
/* -- MEMBERSHIP GALLERY SECTION -- */
#membership_container {
	width: 870px;
	height: auto !important;
	min-height: 210px;
	position: relative;
	top: 25px;
/*	left: 10px;*/
	overflow-x: hidden;
}

.membership_row_holder {
	width: 870px;
	height: 210px;
}
.membership_title {
	color: #bbda8d;
	font-family: 'play', sans-serif;
	font-size: 16px;
}
.membership_row {
	width: 870px;
	height: 180px;
	padding: 10px 0 0 0;
}
.membership_cell {
	background: url('../images/membershipBG.png');
	width: 274px;
	height: 174px;
	float: left;
	margin-left: 4px;
	border: 2px solid #999;
	border-radius: 15px;
	overflow: hidden;
}
.membership_pic {
	width: 61px;
	height: 151px;
	float: left;
	margin-top: 5px;
	margin-left: 5px;
}
.membership_options {
	float: left;
	width: 200px;
	height: 174px;
}
.select_container {
	background: url('../images/selectBG.jpg') no-repeat;
	width: 194px;
	height: 21px;
	margin-top: 10px;
}

.member_options {
	margin-top: 10px;
	width: 200px;
	margin-top: 10px;
	background: transparent;
	background: none repeat scroll 0 0 transparent;
	border: none;
}


.membership_btn {
	background: url('../images/buyBtn.png') no-repeat;
	width: 100px;
	height: 40px;
	margin-top: 10px;
	border: none;
	outline: none;
	overflow: visible;
	margin-left: 86px;
}

.membership_btn:hover {
	cursor: pointer;
}
/*tour*/
#tour_sub_nav_wrapper{
	width: 242px;
	min-height: 100px;
	height: auto;
	z-index: 100;
	position: absolute;
	top: 7px;
}
#tour_sub_nav_sprite li{
	width: 242px;
	height:49px;
	background: url('../images/tour_sub_nav_bg.png') no-repeat 0 0;
	display: inline;
	float: left;
}
#tour_sub_nav_sprite li:hover{
	background: url('../images/tour_sub_nav_bg.png') no-repeat -242px 0;
}
#tour_sub_nav_sprite li a{
	display: block;
	width: 242px;
	height:49px;
	text-decoration: none;
	color: #fff;
	font-family: "play", sans-serif;
	line-height: 49px;
	text-indent: 20px;
}
#media_slider{
	position: relative;
}
/*store*/
.membership_thumb {
	position:absolute;
	width:271px;
	height:173px;
}
.membership_container{
    float: left;
    height: auto !important;
    margin: 0 10px 30px 0;
    min-height: 200px;
    width: 275px;
}
h2.membership_name{
    color: #BBDA8D;
    display: block;
    font-family: 'play',sans-serif;
    font-size: 27px;
    font-weight: bold;
    height: 65px;
    left: 55px;
    line-height: 25px;
    margin-bottom: 10px;
    position: relative;
    top: 25px;
    width: 209px;
}
.membership_meta{
    left: 50px;
    position: relative;
    width: 210px;
}
.membership_meta input[type="submit"] {top: 5px; left:118px;}
.membership_meta .wrap_drop{
	width: 210px;
	background-image: url("../images/selectBG_members.png");
}
.membership_meta .wrap_drop .mp_product_variations{
	width:207px;
	font-size:13px;
}
.membership_meta select.mp_product_variations option{
    background-color: #BADA8F;
    max-width: 400px !important;
}
#products_wrapper{
	width: 860px;
	height: 223px;
	height: auto !important;
	float: left;
}

.product_thumbs {
    float: left;
    height: auto !important;
    margin: 0 23px 30px 0;
    min-height: 286px;
    width: 191px;
}
h2.product_name{
    color: #BBDA8D;
    font-family: 'play',sans-serif;
    font-size: 31px;
    font-weight: bold;
    line-height: 25px;
    margin-bottom: 10px;
    width: 190px;
}
.mp_button_buynow{
    background: url("../images/buyBtn.png") no-repeat scroll center 0 transparent;
    border: medium none;
    display: block;
    height: 40px;
    left: 93px;
    overflow: hidden;
    position: relative;
    text-indent: -999px;
    width: 100px;
}
.mp_button_buynow:hover{cursor:pointer;}

.wrap_drop {
    background-image: url("../images/selectBG.jpg");
    border: medium none;
    box-shadow: 0 0 4px #222222;
    color: #FFFFFF;
    float: left;
    font-size: 16px;
    height: 23px;
    margin-left: 5px;
    margin-top: 5px;
    overflow: hidden;
    position: relative;
    width: 185px;
}
.mp_product_variations {
    background: none repeat scroll 0 0 transparent;
	-webkit-appearance: none;
    border: medium none;
    color: #000;
    float: left;
    font-size: 14px;
    height: 22px;
    position: relative;
    width: 180px;
	padding-top: 2px;
}
.mp_product_variations:hover{
	cursor:pointer;
}
select.mp_product_variations option {
    background-color: #bada8f;
    color: #000;
    overflow: hidden;
    position: relative;
	max-width:175px;
}
.mp_product_price{
	display:none;
}
#product_1{
	background: url('../images/store/store_thumb_membership_card.jpg') no-repeat 0 45px;
}
#product_2{
	background: url('../images/store/store_thumb_pink_bootie_shorts.jpg') no-repeat 0 45px;
}
#product_3{
	background: url('../images/store/store_thumb_pink_gstring.jpg') no-repeat 0 45px;
}
#product_4{
	background: url('../images/store/store_thumb_energy_drink.jpg') no-repeat 0 45px;
}
#product_5{
	background: url('../images/store/store_thumb_gd_white_visor.jpg') no-repeat 0 45px;
}
#product_6{
	background: url('../images/store/store_thumb_gd_tshirt.jpg') no-repeat 0 45px;
}
#product_7{
	background: url('../images/store/store_thumb_womens_blk_cami.jpg') no-repeat 0 45px;
}
#product_8{
	background: url('../images/store/store_thumb_womens_blk_tee.jpg') no-repeat 0 45px;
}
/*events*/

a#map_view_large{
	display: block;
    height: 20px;
    margin: 11px 0 0 475px;
	color: #BBDA8D !important;
	font-size: 12px;
	text-decoration: underline;
}
/*FAQ ACCORDION*/
.pane{
	display:none;
}
#accordion {
	margin: 0 auto;
	width: 556px;
	min-height: 100px;
	height: auto !important;
	margin-bottom: 40px;
}
#accordion p {
    background: url("../images/nav_accordion_faq.png") no-repeat scroll 0 0 transparent;
    margin-bottom: 10px;
    padding: 0;
}
#accordion p a {
	background: url('../images/accordion_gfx_plus.png') no-repeat;
	color: #bbda8d !important;
	font-size: 16px;
	font-weight: normal;
	text-decoration: none;
	display: block;
	/*padding: 20px 0 0 50px;*/
	text-indent: none;
	width: 540px;
	height: 25px;
	text-indent: 35px;
}
#accordion p a:hover {
	background: url('../images/accordion_gfx_minus.png') no-repeat;
	color: #fff !important;
	cursor: pointer;
}
#accordion div {
	width: 440px;
	margin: 0 auto;
	padding: 10px;
}
#accordion div p{
	margin: 0;
	padding: 0;
}
/**/
/*TOUR SCROLLABLE*/
#main {
	position:relative;
	overflow:hidden;
	/*height: 450px;*/
	width: 833px;
	height: 455px;
	border: 3px solid #6C6;
	border-radius: 15px;
}
/* root element for pages */
#pages {
	position:absolute;
	height:20000em;
}
/* single page */
.page {
    /*background: url("http://static.flowplayer.org/img/global/gradient/h600.png") repeat-x scroll 0 0 #222222;*/
    width: 833px;
	height: 455px;
    padding: 10px;
}
/* root element for horizontal scrollables */
.scrollable {
    height: 476px;
    left: -20px;
    overflow: hidden;
    position: relative;
    top: -20px;
    width: 846px;
}
/* root element for scrollable items */
.scrollable .items {
	width:20000em;
	position:absolute;
	clear:both;
}
/* single scrollable item */
.item {
	float:left;
	cursor:pointer;
	width: 833px;
	height: 455px;
	padding:10px;
}
/* main navigator */
#main_navi {
	/*clear:both;*/
	color:#fff;
	font-family: "play",sans-serif;
    font-size: 18px;
    line-height: 49px;
    text-indent: 20px;
	list-style-type:none;
	width:190px;
	cursor:pointer;
    height: auto;
    margin: 0 !important;
	width: 242px;
	height:75px;
    min-height: 100px;
    padding: 0 !important;
    position: absolute;
    top: 116px;
	left: 27px;
}
#main_navi li {
    background: url("../images/tour_sub_nav_bg.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #FFFFFF;
    display: inline;
    float: left;
    width: 242px;
}
#main_navi li:hover {
	background: url('../images/tour_sub_nav_bg.png') no-repeat -242px 0;
}
#main_navi img {
	float:left;
	margin-right:10px;
}
#main div.navi {
    cursor: pointer;
    margin-top: 418px;
    position: absolute;
    right: -46px;
    z-index: 100;
}
#btn_make_reservation{
	width: 496px;
	height: 84px;
	background: url('../images/btn_make_reservation.png') no-repeat 0 0;
	position: relative;
	margin: 30px auto 0 auto;
	display:block;
}
#btn_make_reservation:hover{
	background-position: 0 -84px;
	cursor: pointer;
}
#bg_container{
	border: 1px dotted red;
}
/*gform contact form*/
.gform_wrapper{
	margin-left: 20px !important;
}
.gform_wrapper .top_label input.medium, .gform_wrapper textarea{
	background: #afe088;
	border: none;
	width: 210px !important;
	height: 16px;
}
.gform_wrapper textarea{
	height: 55px;
}
.gform_wrapper .top_label .gfield_label{
	font-size: 12px;
	color: #555;
}
.gform_wrapper .gform_footer{
	margin-top: 0 !important
}
.gform_image_button{
	margin-left: 40px;
	position: relative;
}
.gform_wrapper li.gfield.gfield_contains_required{/*see also css in gravity form > forms.css line#193*/
	background: none !important;
	margin: 0 !important;
	padding: 0 !important;
	border: none !important;
}
.gform_wrapper .validation_message {
  color:#f00 !important;
  font-size:14px !important;
  letter-spacing:normal !important;
}
.post_events{
	width: 550px;
	min-height: 50px;
	height: auto !important;
	border-bottom: 3px solid #444;
	margin-bottom: 20px;
	padding-bottom: 10px;
}
p.subLine{
    font-size: 15px !important;
    line-height: 12px !important;
    margin-top: 2px !important;
    padding-left: 0 !important;
	color:#fff !important;
	font-weight:bold;
}
p.subLine a{
	color:#6fa426;
}
p.subLine a:hover{
	color:#fff;
}



/* -- SHOPPING CART STYLE -- */


#cart_widget{
    height: 52px;
    position: absolute;
    right: 32px;
    top: 137px;
    width: 116px;
}
#cart_bg{
    background-image: url("../images/cart_sprite.png");
    background-repeat: no-repeat;
    display: block;
    height: 31px;
    position: absolute;
    top: 10px;
    width: 115px;
	z-index:5;
}
#cart_bg:hover{
	background-position:0px -32px;
}
#cart_quantity{
    color: #755E4E;
    font-size: 12px;
    font-weight: bold;
    height: 24px;
    left: 78px;
    letter-spacing: 3px;
    position: absolute;
    top: 20px;
    width: 40px;
	z-index:5;
}

.mp_cart_col_product_table{
	padding-top:10px;
	margin-top:10px;
}
.mp_cart_col_price{
	color:#fff;
}
.mp_cart_col_quant{
	width:40px;
	margin-right:10px;
}

#mp_cart_form{
    height: auto;
    /*margin: auto;*/
    /*padding: 10px;*/
    width: 560px;
}
#mp_shipping_form{
    height: auto;
    margin: auto;
    padding: 10px;
    width: 535px;
}
.mp_cart_shipping{
    border: 1px solid #999999;
	margin:auto;
	-moz-box-shadow: 0 0 5px 1px #999999;
	-webkit-box-shadow: 0 0 5px 1px #999999;
	color:#fff;
}
.mp_cart_contents{
    /*border: 1px solid #999999;*/
    width: 560px;
	margin: 20px auto;
	/*-moz-box-shadow: 0 0 5px 1px #999999;
	-webkit-box-shadow: 0 0 5px 1px #999999;
	box-shadow: 0 0 5px 1px #999999;*/
}
p.mp_cart_direct_checkout{
    display: block;
    margin: auto;
    position: relative;
    width: 203px;
	padding-top:10px;
}

a.mp_cart_direct_checkout_link{
	background-image:url(../images/Checkout_btn.png);
	width:199px;
	height:85px;
	text-indent: -9999px;
	border:none;
	/*background-color: #FFFFFF;*/
	display:block;
}
a.mp_cart_direct_checkout_link:hover{
	background-position:0px -85px;
	cursor:pointer;
}

#mp_shipping_submit{
	background-image:url(../images/Checkout_btn.png);
	width:199px;
	height:85px;
	text-indent: -9999px;
	border:none;
	background-color: #000;
	display:block;
}
#mp_shipping_submit:hover{
	background-position:0px -85px;
	cursor:pointer;
}
.mp_cart_col_updatecart input[type="submit"]{
    background-color: #000000;
    background-image: url("../images/updateCart_btn.png");
    border: medium none;
    display: block;
    height: 45px;
    left: 42px;
    overflow: hidden;
    position: relative;
    text-indent: -9999px;
    width: 167px;
}
.mp_cart_col_updatecart input[type="submit"]:hover{
	background-position:0px -45px;
	cursor:pointer;
}

.mp_cart_contents thead, .mp_cart_shipping thead {
/*background: #999;*/
	-moz-box-shadow: 0 0 5px 1px #999999;
	-webkit-box-shadow: 0 0 5px 1px #999999;
	box-shadow: 0 0 5px 1px #999999;
}
.mp_cart_contents th, .mp_cart_shipping th {
    /*border-left: 1px solid #999999;
    border-right: 1px solid #999999;*/
    font-size: 25px;
    height: 35px;
    padding-top: 2px;
	text-align:center;
	font-family: 'Play',sans-serif;
	font-weight: normal;
	color:white;
}

.mp_cart_contents td {
    border-bottom: 1px solid #999999;
    /*border-right: 1px dotted #CCCCCC;*/
    font-size: 16px;
    padding-bottom: 15px !important;
    padding: 10px !important;
    text-align: center;
	color:#fff;
}
.mp_cart_shipping td {
    border-bottom: 1px solid #999999;
    font-size: 16px;
    padding: 20px !important;
	text-align: left;
}


.mp_cart_subtotal_lbl{
	width:40%;
}
.mp_cart_col_total{
	width:15%;
}
.mp_cart_col_updatecart{
	width:45%;
}

#mp_cart_form tr:hover{
	background-color:#000;
}
.mp_cart_col_thumb img{
    border: 1px solid #66CC66;
    border-radius: 10px 10px 10px 10px;
	-ms-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
    box-shadow: 0 0 2px 0 #66CC66;
	-ms-box-shadow: 0 0 2px 0 #66CC66;
	-webkit-box-shadow: 0 0 2px 0 #66CC66;
    height: 70px;
    width: 63px;
	margin-top:5px;
}
#loginform{
	visibility:hidden;
}
.mp_checkout_error{
	padding:3px;
	color:#F00;
}
#coupon-link{
	display:none;
}
.mp_cart_empty{
    font-size: 25px;
    height: 35px;
    padding-top: 2px;
	text-align:center;
	font-family: 'Play',sans-serif;
	font-weight: normal;
	color:#fff;
}
.mp_store_link{
	font-size: 15px;
    height: 35px;
    padding-top: 2px;
	text-align:center;
	font-family: 'Play',sans-serif;
	font-weight: normal;
	color:#66CC66;
}
.hover{
	display:none;
}
a#link_stuff{
    background: none repeat scroll 0 0 transparent !important;
    color: #BBDA8D !important;
    display: inline !important;
    font-size: 14px !important;
}

/* -- END SHOPPING CART STYLE -- */

/*NEW MEMBERSHIP LANDING AND CART STYLES*/
.members_btn{width:271px; height:173px; display:block; position:relative; float:left; margin:5px;}
#couples_btn{background-image: url("../images/couples_membership_btn.png");}
#couples_btn:hover{ background-position:0px -173px;}
#women_btn{background-image: url("../images/women_membership_btn.png");}
#women_btn:hover{ background-position:0px -173px;}
#men_btn{background-image: url("../images/men_membership_btn.png");}
#men_btn:hover{ background-position:0px -173px;}

.amenities{ width:255px; height:165px; float:left;}
.amenities ul{color: #FFFFFF; float: left; font-size: 13px; margin-left: 5px; margin-right: 10px;}
.amenities ul li{ padding:2px;}

.members_pass_container{
	width:195px;
	height:195px;
	position:relative;
	float:left;
	margin:3px 8px 27px;
}
.members_pass_container img{}
h2.price{
    color: #FFF;
    font-family: 'play',sans-serif;
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
	display:block;
	width:85px;
	height:30px;
	float:left;
	margin-top:8px;
}
.buy_btn{
	display:block;
	float:right;
	background-image: url("../images/buy_btn.png");
	width:102px;
	height:43px;
	text-indent:-999px;
	overflow:hidden;
	margin-right:5px;
	margin-top:3px;
}
.buy_btn:hover{ background-position:0px -42px;}
.cross_price{
    color: #66CC66;
    display: block;
    font-family: 'play',sans-serif;
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 3px;
    margin-top: 3px;
    text-align: center;
    /*text-decoration: line-through;*/
    text-transform: uppercase;
    width: 188px;
}
#member_product_container{ width:640px; position:relative; margin:auto;}
#member_product_container input[type="image"]{display: block; margin: 20px auto auto; position: relative;}
#member_product_container .gform_body input{background:none repeat scroll 0 0 #FFFFFF; border: medium none; height:25px; font-size:16px; width: 98% !important;}
#member_product_container .gform_body label{ color:#fff}
#member_product_container .gform_body select{ height:30px; font-size:16px;}
#member_product_container .gform_body .gfield_price label{ font-size:18px;}
#member_product_container .gform_body .gfield_price{ font-size:25px; color:#66CC66; text-align:center; line-height:25px;}
.gform_wrapper span.ginput_product_price{
    color: #66CC66;
    font-family: 'play',sans-serif;
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
}
#member_product_container .gform_wrapper .validation_error {
    color: #FF0000;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.5em;
    margin-bottom: 16px;
}
/*END OF NEW MEMBERSHIP LANDING AND CART STYLES*/
#authorizenet-aim{
}
#authorizenet-aim table{
	color:#fff;
	font-size:14px;
}
#authorizenet-aim table td{
	border: 1px solid #555555;
    padding: 10px;
}
#authorizenet-aim table tr{
}
#mp_payment_confirm{
	background-color: #5C9110;
    border: 2px solid #FFFFFF;
    border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-ms-border-radius: 10px 10px 10px 10px;
    box-shadow: 0 0 3px 0 #000000 inset;
	-webkit-box-shadow: 0 0 3px 0 #000000 inset;
	-ms-box-shadow: 0 0 3px 0 #000000 inset;
    color: #000000;
    font-size: 20px;
    padding: 11px;
    text-transform: uppercase;
}
#cardimage{
	margin:10px;
}

a.mp_product_image_link img {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
}
